Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.codehaus.groovy.tools
Class GroovyStarter

    java.lang.Object
      org.codehaus.groovy.tools.GroovyStarter

    public class GroovyStarter

extends Object

Helper class to help classworlds to load classes.

Constructor Summary
`GroovyStarter()`

Method Summary
`static void` | `main(String[] args)`
`static void` | `rootLoader(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### GroovyStarter

    public GroovyStarter()

Method Detail

### rootLoader

    public static void rootLoader(String[] args)

### main

    public static void main(String[] args)

Overview | Package | Class | Tree | Deprecated | Index | Help
| Copyright © 2003-2008 The Codehaus. All rights reserved.
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD